body{
	background: url(img/download.jpg)fixed;
}
/* .service-area{
	text-align:center;
	overflow:hidden;
} */
.service-area :hover{
	background: #fff;
	color: #0e0f0f;
	transition:.50s;
}
.h1{
	text-align:center;
	color: #fff;
	margin-top: 15px;
	padding: 2px;
}
.col{
	float: left;
	text-align: 16px;
	width:25%;
margin-top: 8px;}
.business-name{
	color: #fff;
	padding: 8px;
	margin-top: 2px;
}
.container1 {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.container1:hover .overlay {
  height: 100%;
}

.text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
/* social media */
.fa {
  padding: 10px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}
.fa-twitter {
  background: #55ACEE;
  color: white;
}
.fa-instagram {
  background: #125688;
  color: white;
}

.fa-skype {
  background: #00aff0;
  color: white;
}

/* social media */
/* image responsive */

@media screen and (max-width:1170px)
{
	img
{
		max-height:100%;
		max-width:100%;
}}
/* image responsive */